.xsmall {
    display: none;
}

@media only screen and (max-width: 325px) {
    .xsmall {
        display: block;
    }
    .compare-container .ipad-air,
    .compare-container .ipad-mini {
        width: 45%!important;
    }
}

.icon-after::after {
    padding-left: .3em !important;
}

.more:before, .more:after, #ac-globalfooter .ac-gf-more:before, #ac-globalfooter .ac-gf-more:after {
    top: -.08em;
}

.footnote {
    color: inherit;
}

.section-trade-in .image-trade-in {
    width: 1303px;
    height: 274px;
    background-size: 1303px 274px;
    background-repeat: no-repeat;
    background-image: url("/kr/ipad-9.7/l/images/shared/trade__b1k76rerljpy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-trade-in .image-trade-in {
        background-image:url("/kr/ipad-9.7/l/images/shared/trade__b1k76rerljpy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-trade-in .image-trade-in {
        width:837px;
        height: 204px;
        background-size: 837px 204px;
        background-repeat: no-repeat;
        background-image: url("/kr/ipad-9.7/l/images/shared/trade__b1k76rerljpy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-trade-in .image-trade-in {
        background-image:url("/kr/ipad-9.7/l/images/shared/trade__b1k76rerljpy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-trade-in .image-trade-in {
        width:459px;
        height: 134px;
        background-size: 459px 134px;
        background-repeat: no-repeat;
        background-image: url("/kr/ipad-9.7/l/images/shared/trade__b1k76rerljpy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-trade-in .image-trade-in {
        background-image:url("/kr/ipad-9.7/l/images/shared/trade__b1k76rerljpy_small_2x.jpg")
    }
}


@media only screen and (max-width: 735px) {
    .section-across-devices .section-block.section-bottom-margin {
        margin-bottom: 62px;
    }
}

.section-experience .image-pencil {
    margin-top: 91px;
}


@media only screen and (max-width: 1068px) {
    .section-experience .image-pencil {
        margin-top: 62px;
    }
}

@media only screen and (max-width: 735px) {
    .section-experience .image-pencil {
        margin-top: 42px;
    }
}

